.feature-block {
  display: grid;
  border-width: 1px;
  align-items: center;
}
.feature-block img {
  width: 100%;
  height: auto;
}
.feature-block .feature-captions {
  padding: 50px;
}
.feature-block .feature-media {
  line-height: 0;
}
.feature-block.caption-left .feature-captions, .feature-block.caption-above .feature-captions {
  order: 1;
}
.feature-block.caption-left .feature-media, .feature-block.caption-above .feature-media {
  order: 2;
}
.feature-block.caption-right .feature-media, .feature-block.caption-below .feature-media {
  order: 1;
}
.feature-block.caption-right .feature-captions, .feature-block.caption-below .feature-captions {
  order: 2;
}
.feature-block.caption-above, .feature-block.caption-below {
  grid-template-columns: minmax(0, 1fr);
}
.feature-block.caption-left, .feature-block.caption-right {
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
}

@media screen and (max-width: 768px) {
  .feature-block.caption-left, .feature-block.caption-right {
    grid-template-columns: minmax(0, 1fr);
  }
  .feature-block.caption-left .feature-media, .feature-block.caption-right .feature-media {
    order: 1;
  }
  .feature-block.caption-left .feature-captions, .feature-block.caption-right .feature-captions {
    order: 2;
  }
}
.banner-container {
  clear: both;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
}
.banner-container .banner-width-1 {
  grid-column: span 12;
}
.banner-container .banner-width-2 {
  grid-column: span 6;
}
.banner-container .banner-width-3 {
  grid-column: span 4;
}
.banner-container .banner-width-4 {
  grid-column: span 8;
}

.container .banner-container {
  row-gap: 50px;
  column-gap: 50px;
}

.banner-widget {
  background-color: #000;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  position: relative;
}
.banner-widget a {
  display: block;
  height: 100%;
}
.banner-widget a:hover .button, .banner-widget a:active .button, .banner-widget a:focus .button {
  background-color: rgba(0, 0, 0, 0.7);
}
.banner-widget .banner-textgroup {
  display: inline-block;
  text-transform: uppercase;
}
.banner-widget .banner-textgroup {
  color: #f0f0f0;
  margin: 0 25px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.banner-widget .banner-textgroup.text-align-left {
  float: left;
}
.banner-widget .banner-textgroup.text-align-right {
  float: right;
}
.banner-widget .banner-caption {
  font-size: 0.8125em;
  line-height: 1.84615em;
  color: #f0f0f0;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: right;
  padding: 10px;
  box-sizing: border-box;
}
.banner-widget .banner-title, .banner-widget .banner-tagline, .banner-widget .banner-caption {
  text-shadow: 0px 0px 3px #4d4d4d;
}
.banner-widget .banner-title {
  font-size: 1.25em;
  line-height: 1.2em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #f0f0f0;
  transition: 0.25s;
  font-weight: bold;
}
.banner-widget .banner-title em {
  font-style: normal;
}
.banner-widget .banner-tagline {
  font-size: 0.8125em;
  line-height: 1.84615em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #f0f0f0;
  transition: 0.25s;
  border-top: 1px solid #f0f0f0;
}
.banner-widget .banner-titlegroup.has-button {
  margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
  .container .banner-container {
    column-gap: 0;
  }
  .container .banner-widget.banner-width-1, .container .banner-widget.banner-width-2, .container .banner-widget.banner-width-3, .container .banner-widget.banner-width-4 {
    grid-column: span 12;
  }
  .container .banner-widget.banner-width-1 {
    max-height: 400px;
  }
  .container .banner-widget.banner-width-2, .container .banner-widget.banner-width-3, .container .banner-widget.banner-width-4 {
    max-height: 300px;
  }
}
.slickshow img {
  height: auto;
  margin: 0 auto;
  max-width: 100%;
}

.slickshow .slick-arrow, .slick-lightbox .slick-arrow {
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  border: none;
  color: transparent;
  height: 75px;
  opacity: 0.65;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 75px;
  z-index: 150;
}
.slickshow .slick-arrow:hover, .slickshow .slick-arrow:focus, .slickshow .slick-arrow:active, .slick-lightbox .slick-arrow:hover, .slick-lightbox .slick-arrow:focus, .slick-lightbox .slick-arrow:active {
  opacity: 1;
}
.slickshow .slick-prev, .slick-lightbox .slick-prev {
  background-image: url('/static/images/arrows/left.png');
  left: 0;
}
.slickshow .slick-next, .slick-lightbox .slick-next {
  background-image: url('/static/images/arrows/right.png');
  right: 0;
}
.slickshow .slick-lightbox-close, .slick-lightbox .slick-lightbox-close {
  z-index: 200;
}
.slickshow .slick-lightbox-slick-img, .slick-lightbox .slick-lightbox-slick-img {
  image-orientation: from-image;
}

.slick-lightbox-slick-caption {
  font-size: 0.8125em;
  line-height: 1.84615em;
  padding: 1em 2em;
  text-transform: uppercase;
}

.slick-dots {
  bottom: 10%;
  box-sizing: border-box;
  display: block;
  line-height: 0;
  list-style: none;
  margin: 0;
  padding: 0 50px;
  padding: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 .5em 0 0;
  padding: 0;
  cursor: pointer;
  width: 30px;
}
.slick-dots li:last-child {
  margin-right: 0;
}
.slick-dots li button {
  background-color: #f0f0f0;
  border: 0;
  box-shadow: 0 0 6px #4d4d4d;
  color: transparent;
  cursor: pointer;
  font-size: 0px;
  height: 5px;
  line-height: 0px;
  opacity: .1;
  padding: 0;
  width: 100%;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  opacity: 1;
}
.slick-dots li.slick-active button {
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .slick-dots li {
    margin-right: .25em;
    width: 12px;
  }
}
